#ifndef __AMSCPPIMGLIB4_TESTS_HPP__
#define __AMSCPPIMGLIB4_TESTS_HPP__

namespace ams
{
    void amscppimglib4_test1();
    void amscppimglib4_test2();

    void amscppimglib4_test3();
    
    void amscppimglib4_bitplane_alloc_tests();
    void amscppimglib4_image_alloc_tests();

}; //end namespace ams

#endif

